## t2sxxx-user 12 SP1A.210812.016 G996BXXU4CVC4 release-keys
- Manufacturer: samsung
- Platform: universal2100-r
- Codename: t2s
- Brand: samsung
- Flavor: t2sxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: G996BXXU4CVC4
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/t2sxxx/t2s:11/RP1A.200720.012/G996BXXU4CVC4:user/release-keys
- OTA version: 
- Branch: t2sxxx-user-12-SP1A.210812.016-G996BXXU4CVC4-release-keys
- Repo: samsung/t2s
